<?php
/**
 *
 * Feed post bot. An extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2017, Ger, https://github.com/GerB
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

if (!defined('IN_PHPBB'))
{
		exit;
}

if (empty($lang) || !is_array($lang))
{
		$lang = array();
}
$lang = array_merge($lang, array(
		'FPB_ACP_FORUM_ID'					=> 'Feed forum',
		'FPB_ACP_FORUM_ID_EXPLAIN'			=> 'Das Forum, in das die Feeds geschrieben werden.',
		'FPB_ACP_SETTINGS_EXPLAIN'			=> 'Sie können RSS-, ATOM- oder RDF-Feeds über das untenstehende Formular hinzufügen. Beginnen Sie mit der Eintragung einer Feed-URL. Wenn Sie Feeds eingegeben haben, finden Sie eine Tabelle mit diesen Parametern:',
		'FPB_ACP_FEEDPOSTBOT_SETTING_SAVED'	=> 'Feed Post bot Einstellungen gespeichert',
		'FPB_ACP_FEEDPOSTBOT_TITLE'			=> 'Feed post bot',
		'FPB_ADD_FEED'						=> 'Feed hinzufügen',
		'FPB_APPEND_LINK'					=> 'Link hinzufügen',
		'FPB_APPEND_LINK_EXPLAIN'			=> 'Fügt einen Link zur Quelle des Feed-Eintrags hinzu',
		'FPB_CRON_FREQUENCY'				=> 'Intervall des Feed-Abholprozesses (Sekunden)',
		'FPB_CURDATE'						=> 'Beitragszeit',
		'FPB_CURDATE_EXPLAIN'				=> 'Auswählen, um die Abholzeit des Feeds als Post-Zeit zu verwenden. Nicht aktivieren, wenn der Veröffentlichungszeitpunkt des Feeds als Post-Zeit verwendet werden soll.',
		'FPB_FETCH_ALL_FEEDS'				=> 'Holen Sie alle Feeds manuell ab',
		'FPB_FEED_TYPE'						=> 'Feed type',
		'FPB_FEED_TYPE_EXPLAIN'				=> 'Feeds dürfen den Typ ATOM, RDF oder RSS haben. Beim erstmaligen Eingeben eines Feeds wird der Typ automatisch erkannt. Falls der Feed keine Einträge erzeugt, versuchen Sie es mit einem anderen Feed-Typ.',
		'FPB_FEED_URL'						=> 'Feed URL',
		'FPB_FEED_URL_EXPLAIN'				=> 'Die URL zum eigentlichen Feed, z.B. <code>https://www.phpbb.com/feeds/rss/</code>. Jede Feed URL sollte einmalig sein',
		'FPB_FEED_URL_INVALID'				=> 'Ungültige Feed-URL. Dies kann das Ergebnis eines Duplikats in Ihrer Feedliste oder einfach eine URL sein, die den Spezifikationen nicht entspricht',
		'FPB_FEEDS'							=> 'Feeds',
		'FPB_LOG_FEED_ERROR'				=> 'XML Fehler in der Feed-Quelle<br>» %s',
		'FPB_LOG_FEED_FETCHED'				=> 'Feed geholt<br>» %s',
		'FPB_LOG_FEED_TIMEOUT'				=> 'Feed Timeout erreicht<br>» %s',
		'FPB_PREFIX'						=> 'Topic prefix',
		'FPB_PREFIX_EXPLAIN'				=> 'Hier können Sie ein Präfix bei den Feed-Einträgen angeben. Zum Beispiel “[phpBB RSS]”. Lassen Sie das Feld leer, wenn kein Präfix automatisch vorangestellt werden soll.',
		'FPB_NO_FEEDS'						=> 'Noch keine Feeds vorhanden.',
		'FPB_READ_MORE'						=> 'Weiterlesen',
		'FPB_REQUIRE_SIMPLEXML'				=> 'Die PHP <a href="http://php.net/manual/en/book.simplexml.php">SimpleXML Extension</a> ist auf dem Server nicht verfügbar. Die Erweiterung benötigt dies, um die Feeds zu lesen und kann daher nicht installiert werden.',
		'FPB_REQUIRE_URL_FOPEN'				=> 'Die PHP INI Einstellung <a href="http://php.net/manual/en/filesystem.configuration.php">allow_url_fopen</a> ist auf dem Server deaktiviert. Diese Erweiterung benötigt diese, um Feeds zu lesen und darum ist eine Installation dieser Erweiterung nicht möglich.',
		'FPB_SOURCE'						=> 'Quelle:',
		'FPB_TEXTLIMIT'						=> 'Zeichenbegrenzung',
		'FPB_TEXTLIMIT_EXPLAIN'				=> 'Der Feedtext ist auf die angegebene Anzahl von Zeichen beschränkt. Beachten Sie, dass dieser Wert auf den Rohtext angewendet wird und die Wörter nicht abgeschnitten werden. Entsprechend wird ein Teil der HTML aus dem Feed geholt und in BBcode konvertiert und ein Link mit "Weiterlesen" wird angehängt. Die Zeichenbegrenzung ist also nur eine Beschneidung für den daraus resultierenden Beitragstext. <br> Auf 0 setzen, um Textbegrenzung zu deaktivieren.',
		'FPB_TIMEOUT'						=> 'Timeout',
		'FPB_TIMEOUT_EXPLAIN'				=> 'Timeout für die Anforderung der Feed-URL. Wenn diese Zeit verstrichen ist, ohne dass der Feed-Inhalt abgerufen werden konnte, wird die Anfrage abgebrochen.',
		'FPB_USER_ID'						=> 'Feed Benutzer ID',
		'FPB_USER_ID_EXPLAIN'				=> 'Die ID des Benutzers, der verwendet werden soll, um Feeds zu posten.',
));
